-- 基础信息
base_info = {
	group_id = 155007058
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 58002, gadget_id = 70500000, pos = { x = -179.541, y = 219.469, z = 1491.406 }, rot = { x = 0.000, y = 0.000, z = 351.091 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 58003, gadget_id = 70500000, pos = { x = -145.926, y = 214.844, z = 1494.933 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 58004, gadget_id = 70500000, pos = { x = -140.798, y = 212.393, z = 1482.732 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 58005, gadget_id = 70500000, pos = { x = -164.561, y = 220.184, z = 1512.760 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 58002, 58003, 58004, 58005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
